<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [RunOptions](./bitburner.runoptions.md) &gt; [preventDuplicates](./bitburner.runoptions.preventduplicates.md)

## RunOptions.preventDuplicates property

Should we fail to run if another instance is running with the exact same arguments? This used to be the default behavior, now defaults to false.

**Signature:**

```typescript
preventDuplicates?: boolean;
```
